﻿:root {
	--proto-font-size: 12pt;
	--proto-font-size-print: 13pt;
}

body {
	font-size: 10pt;
	margin-left: 7px;
	margin-top: 10px;
	color: rgb(49, 49, 49);
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

table {
	min-width: 50%;
}

td>table {
	min-width: 100%;
}

table.css_splits{
	min-width: auto;
}

.header {
	text-align: center;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	background-color: #312202;
	color: #ebcd8e;
	width: auto;
	padding: 1em;


}

.info {
    border-radius: 5px;
    border: 1px solid #312202;
    padding: 1em;
    margin: 1em;
    background-color: rgba(244, 236, 168, 0.7);
    font-size: var(--proto-font-size);
    width: auto;
    background-image: url(erclogo.gif);
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: contain;
    background-position-y: 0em;
    background-position-x: calc(100vw - 230px);
}

.box {
	background-color: snow;
}

pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
}

.resultheader {
	border-style: solid;
	border-color: #312202;
	font-family: "Courier New", Courier, monospace;
	font-size: var(--proto-font-size);
	font-weight: bold;
	margin-top: 5px;
	border-width: 1px 1px 1px 1px;
	color: #FFFFCC;
	background-color: #a47a1e;
}

.classheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: var(--proto-font-size);
	font-weight: bold;
}


.r1 {
	background-color: snow;
	font-size: var(--proto-font-size);
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.r0 {
	background-color: #fff2a3;
	font-size: var(--proto-font-size);
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.s1 {
	background-color: snow;
	font-size: var(--proto-font-size);
	font-family: "Courier New", Courier, monospace;
	text-decoration: none;
}

.s0 {
	background-color: #fff2a3;
	font-size: var(--proto-font-size);
	font-family: "Courier New", Courier, monospace;
	text-decoration: none;
}

.miniurl {
	font-size: 8pt;
}

.split {
	font-style: italic;
}

a:active.rlink,
a:link.rlink,
a:visited.rlink {
	text-decoration: none;
	color: Maroon;
}

a:hover.rlink {
	text-decoration: underline;
	color: Red;
}

.classinfo {}

.team0 {
	background-color: #FFFFFF;
	font-size: var(--proto-font-size);
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.team1 {
	background-color: #E6E6E6;
	font-size: var(--proto-font-size);
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.fullTable {
	border: 2px solid Silver;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-weight: bolder;
	margin-top: 5px;
	margin-bottom: 4px;
}

.styleBig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 28pt;
	font-weight: bold;
}

.styleLegNr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	border: 2px solid Gray;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	width: 25px;
}

.styleNameBox {
	border-bottom: 1px dashed Black;
}

.styleName {
	width: 200px;
	border-bottom: 1px dashed Black;
}

.styleNumber {
	text-align: right;
	width: 60px;
	border-bottom: 1px dashed Black;
}

td {
	vertical-align: top;
}

.css_members {
	font-size: 8pt;
}

.css_result {
	font-size: 16pt;
	background-color: #FFFFCC;
	color: #FF0000;
	font-weight: bolder;
	text-align: center;
}

.css_splits {
	font-size: 8pt;
	font-family: 'Courier New', Courier, monospace;
	font-weight: normal;
}

.time_ND0 {
	background-color: #C0C0C0;
	color: #FFFF00;
}

.time_ND1 {
	background-color: #FFFFCC;
	color: #008000;
}

.win_gold {
	color: red;
}

.win_silver {
	color: blue;
}

.win_bronz {
	color: green;
}

@media print {
	.info {
		background-color: White;
		font-size: 10pt;
	}

	.resultheader {
		font-family: "Courier New", Courier, monospace;
		font-size: var(--proto-font-size-print);
		font-weight: bold;
		border: 1px solid Gray;
		margin-top: 5px;
		border-width: 1px 1px 1px 1px;
		color: #FFFFCC;
		background-color: Navy;
	}

	.classheader {
		font-family: Arial, Helvetica, sans-serif;
		font-size: var(--proto-font-size);
		font-weight: bold;
	}

	.r1 {
		background-color: #EEF7FF;
		font-size: var(--proto-font-size-print);
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	}

	.r0 {
		background-color: #D0F0FF;
		font-size: var(--proto-font-size-print);
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	}

	.s1 {
		background-color: #EEF7FF;
		font-size: var(--proto-font-size-print);
		font-family: "Courier New", Courier, monospace;
		text-decoration: none;
	}

	.s0 {
		background-color: White;
		font-size: var(--proto-font-size-print);
		font-family: "Courier New", Courier, monospace;
		text-decoration: none;
	}

	.miniurl {
		font-size: 10pt;
	}

	.split {
		font-style: italic;
	}

	a:active.rlink,
	a:link.rlink,
	a:visited.rlink {
		text-decoration: none;
		color: Maroon;
	}

	a:hover.rlink {
		text-decoration: underline;
		color: Red;
	}

	.classinfo {}

	.team0 {
		background-color: #D0F0FF;
		font-size: var(--proto-font-size-print);
		text-decoration: none;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.team1 {
		background-color: #EEF7FF;
		font-size: var(--proto-font-size-print);
		text-decoration: none;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.fullTable {
		border: 2px solid Silver;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-variant: normal;
		font-weight: bolder;
		margin-top: 5px;
		margin-bottom: 4px;
	}

	.styleBig {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 28pt;
		font-weight: bold;
	}

	.styleLegNr {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 18pt;
		font-weight: bold;
		border: 2px solid Gray;
		margin-bottom: 2px;
		margin-left: 2px;
		margin-right: 2px;
		margin-top: 2px;
		width: 25px;
	}

	.styleNameBox {
		border-bottom: 1px dashed Black;
	}

	.styleName {
		width: 200px;
		border-bottom: 1px dashed Black;
	}

	.styleNumber {
		text-align: right;
		width: 60px;
		border-bottom: 1px dashed Black;
	}

	td {
		vertical-align: top;
	}

	.css_members {
		font-size: 8pt;
	}

	.css_result {
		font-size: 16pt;
		background-color: #FFFFCC;
		color: #FF0000;
		font-weight: bolder;
		text-align: center;
	}

	.css_splits {
		font-size: 8pt;
		font-family: 'Courier New', Courier, monospace;
		font-weight: normal;
	}

	.time_ND0 {
		background-color: #C0C0C0;
		color: #FFFF00;
	}

	.time_ND1 {
		background-color: #FFFFCC;
		color: #008000;
	}

	.win_gold {
		color: red;
	}

	.win_silver {
		color: blue;
	}

	.win_bronz {
		color: green;
	}
}